Subject: bug#32720: term-mode ignores certain window size changes

From: martin rudalics <[email-masked]>
Date: Sun, 18 Nov 2018 10:22:06 +0100

fixed 32720 26.2

 > Confirmed that I've been using that add-hook call for a while (ever since I
 > originally reported this) and haven't noticed any adverse effects.

I pushed your fix now to the release branch as commit
88762b4063a42a69234bda74b1626b646734715a.  If you are interested in
the further development of this, please run Emacs with the line

(add-hook 'window-configuration-change-hook 'window--adjust-process-windows)

removed and tell us whether it causes any problems.

Closing this bug (hopefully).

Thanks, martin